Bug 838214 - [abrt] telepathy-mission-control-5.12.0-1.fc17: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
[abrt] telepathy-mission-control-5.12.0-1.fc17: Process /usr/libexec/mission-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:fbc2cc0171aead0517b6ec72a0e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-07 05:03 EDT by Simone Baldelli
Modified: 2013-08-01 04:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:24:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (12.16 KB, text/plain)
2012-07-07 05:03 EDT, Simone Baldelli
no flags Details
File: backtrace (11.92 KB, text/plain)
2012-07-07 05:03 EDT, Simone Baldelli
no flags Details

  None (edit)
Description Simone Baldelli 2012-07-07 05:03:40 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
executable:     /usr/libexec/mission-control-5
kernel:         3.4.4-3.fc17.i686.PAE
pid:            1612
pwd:            /
time:           sab 07 lug 2012 10:54:55 CEST
uid:            1000
var_log_messages: Jul  7 10:54:55 localhost abrt[2270]: Saved core dump of pid 1612 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-07-07-10:54:55-1612 (27336704 bytes)

backtrace:      Text file, 12211 bytes
maps:           Text file, 12453 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/Kravenor/2

core_backtrace:
:1b7a8044899df495e307686069c93efcf4dd9272 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x6c7b5 __libc_message libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x7397b malloc_consolidate libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x7402d _int_free libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6213d - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x62459 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x15460 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x63380 g_slice_free1 libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x56549 g_queue_free libglib-2.0.so.0 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0x14daa9 tp_cli_properties_interface_run_list_properties libtelepathy-glib.so.0 -
:- 0x0 - - -

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.15-37.fc17.i686 (Fedora Project) 1340355180
:/usr/lib/libsoftokn3.so nss-softokn-3.13.4-2.fc17.i686 (Fedora Project) 1340355416
:/usr/lib/libmissioncontrol-server-5.12.0.so telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1340356723
:/usr/lib/ld-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1340355180
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-2.fc17.i686 (Fedora Project) 1340355206
:/usr/lib/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1340362060
:/usr/lib/libselinux.so.1 libselinux-2.1.10-3.fc17.i686 (Fedora Project) 1340355183
:/usr/lib/libpthread-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1340355180
:/usr/lib/libplds4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1340355195
:/usr/lib/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1340362060
:/usr/lib/libnm-glib.so.4.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.i686 (Fedora Project) 1340362736
:/usr/lib/libnssutil3.so nss-util-3.13.4-2.fc17.i686 (Fedora Project) 1340355199
:/usr/lib/libgio-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1340362060
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.11-3.fc17.i686 (Fedora Project) 1340362094
:/usr/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.i686 (Fedora Project) 1340355203
:/usr/lib/libnss3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1340355897
:/usr/lib/libnspr4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1340355195
:/usr/lib/libnm-util.so.2.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.i686 (Fedora Project) 1340362736
:/usr/lib/libnss_files-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1340355180
:/usr/lib/libssl3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1340355897
:/usr/lib/libfreebl3.so nss-softokn-freebl-3.13.4-2.fc17.i686 (Fedora Project) 1340355162
:/usr/lib/libudev.so.0.13.1 libudev-182-3.fc17.i686 (Fedora Project) 1340362723
:/usr/lib/libmission-control-plugins.so.0.3.1 telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1340356723
:/usr/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.i686 (Fedora Project) 1340355188
:/usr/lib/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.4.2-1.fc17.i686 (Fedora Project) 1340362994
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1340356723
:/usr/lib/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1340362060
:/usr/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.i686 (Fedora Project) 1340355204
:/usr/lib/libupower-glib.so.1.0.2 upower-0.9.17-1.fc17.i686 (Fedora Project) 1340871854
:/usr/lib/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.i686 (Fedora Project) 1340355161
:/usr/lib/libz.so.1.2.5 zlib-1.2.5-6.fc17.i686 (Fedora Project) 1340355185
:/usr/lib/libgudev-1.0.so.0.1.1 libgudev1-182-3.fc17.i686 (Fedora Project) 1340362731
:/usr/lib/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1340362060
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.12.1-1.fc17.i686 (Fedora Project) 1340362171
:/usr/lib/libuuid.so.1.3.0 libuuid-2.21.2-2.fc17.i686 (Fedora Project) 1340871703
:/usr/lib/libc-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1340355180
:/usr/lib/librt-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1340355180
:/usr/lib/libresolv-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1340355180
:/usr/lib/libdl-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1340355180
:/usr/lib/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.i686 (Fedora Project) 1340355251
:/usr/lib/libplc4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1340355195
:/usr/lib/libsmime3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1340355897
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.i686 (Fedora Project) 1340355250

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-wA0jqMn5lY,guid=18d9197744723b624021d94600000041
:XDG_SESSION_COOKIE=3526f4fd23c6778a35092d1a00000010-1341650881.68938-2029164834
:XDG_RUNTIME_DIR=/run/user/Kravenor
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1268,unix/unix:/tmp/.ICE-unix/1268
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/Kravenor/keyring-9p4qNC/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wA0jqMn5lY,guid=18d9197744723b624021d94600000041
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-Kravenor-g6QfIG/database
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1264
:SHLVL=1
:GDM_LANG=it_IT.utf8
:LANG=it_IT.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=Kravenor
:HOME=/home/Kravenor

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 16004                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       16004                16004                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[23789]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[24004]
:pos:	0
:flags:	02004002
:7:socket:[24782]
:pos:	0
:flags:	02004002
:8:socket:[24596]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
Comment 1 Simone Baldelli 2012-07-07 05:03:46 EDT
Created attachment 596745 [details]
File: maps
Comment 2 Simone Baldelli 2012-07-07 05:03:48 EDT
Created attachment 596746 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-07-03 22:27:51 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 04:24:45 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.